Subject: Re: [nvo3] Last call for draft-ietf-nvo3-evpn-applicability

From: Sam Aldrin <[email-masked]>
Date: Tue, 16 Apr 2019 16:03:42 -0700

The LC for the draft is now closed. Apologize for the delayed notification
to the group.
Will follow up with authors about the next steps.

-sam

On Mon, Mar 11, 2019 at 11:15 AM Sam Aldrin <[email-masked]> wrote:

> [Resending with right subject]
>
> NVo3 Working Group,
>
> This is to initiate a three (not two) week working group last call on
>
> draft-ietf-nvo3-evpn-applicability
>
>
> Please send your comments to the nvo3 wg mailing list ([email-masked]).
>
>
> During draft adoption as WG doc, authors have stated on the working group
> mailing list that they
> are unaware of any non-disclosed IPRs that relates to this document.
> Kindly email WG if you are aware of any IPR against the document.
>
> Authors and contributors, please let us know about IPR and kindly reply to
> the group.
>
> This working group last call ends Monday April 1st, 2019.
>
> cheers
> Sam and Matthew
>